Subject: [Rfced-future] draft-saintandre-rfced-model msj3

From: Michael StJohns <[email-masked]>
Date: Mon, 26 Apr 2021 22:09:32 -0400

Section 6.1 - Composition of the search team.  Explicit include or 
exclude of any of the RSAB, the RSWG participants or chairs? Other 
Nomcom selected folk?   The process needs to be fair, and the selection 
criteria should be such that bias on the selection committee is minimized.

---

From: Eliot Lear <[email-masked]>
Date: Tue, 27 Apr 2021 09:43:22 +0200

Issue 48.

> On 27 Apr 2021, at 04:09, Michael StJohns <[email-masked]> wrote:
> 
> Section 6.1 - Composition of the search team.  Explicit include or exclude of any of the RSAB, the RSWG participants or chairs? Other Nomcom selected folk?   The process needs to be fair, and the selection criteria should be such that bias on the selection committee is minimized.
> 
> 
> --
> Rfced-future mailing list
> [email-masked]
> https://www.iab.org/mailman/listinfo/rfced-future

---

From: Russ Housley <[email-masked]>
Date: Tue, 27 Apr 2021 13:55:34 -0400

At the same time, the person that is selected needs to work well with the stream managers, so they need to be included directly or indirectly.

Russ

> On Apr 26, 2021, at 10:09 PM, Michael StJohns <[email-masked]> wrote:
>

---

From: Michael StJohns <[email-masked]>
Date: Tue, 27 Apr 2021 15:58:47 -0400

> At the same time, the person that is selected needs to work well with the stream managers, so they need to be included directly or indirectly.

Yes!  I'd probably leave them off of the search committee, but I would 
probably arrange for interviews between the RSAB and the various 
candidates with the search committee present.

Mike

---

From: Mirja Kuehlewind <[email-masked]>
Date: Wed, 28 Apr 2021 10:12:16 +0200

Hi Mike,

Why do you think the stream manager should not be part of the search committee?

Mirja

> On 27. Apr 2021, at 21:58, Michael StJohns <[email-masked]> wrote:
> 
> Yes!  I'd probably leave them off of the search committee, but I would probably arrange for interviews between the RSAB and the various candidates with the search committee present.
> 
> Mike
> 
> 
>>

---

From: Eliot Lear <[email-masked]>
Date: Wed, 28 Apr 2021 10:25:03 +0200

I have a different question that we should ask about anything that goes into the doc:

Do we need to decide the question of who is on a search committee at this stage?

Eliot

> On 28 Apr 2021, at 10:12, Mirja Kuehlewind <[email-masked]> wrote:
> 
> Hi Mike,
>

---

From: Martin J. Dürst <[email-masked]>
Date: Wed, 28 Apr 2021 17:51:50 +0900

Hello Eliot,

> Do we need to decide the question of who is on a search committee at this stage?

If by "at this stage", you mean the next few weeks, then I'd answer with 
NO. I guess we should first have a better description of the job itself.

If by "at this stage", you mean the current overall process (which you 
co-chair), then I'd tend to answer with YES. But some good arguments 
might be able to convince me otherwise.

Regards,   Martin.

---

From: Eliot Lear <[email-masked]>
Date: Wed, 28 Apr 2021 11:02:28 +0200

Hi Martin,

> On 28 Apr 2021, at 10:51, Martin J. Dürst <[email-masked]> wrote:
> 
> Hello Eliot,
> 
> If by "at this stage", you mean the next few weeks, then I'd answer with NO. I guess we should first have a better description of the job itself.
> 
> If by "at this stage", you mean the current overall process (which you co-chair), then I'd tend to answer with YES. But some good arguments might be able to convince me otherwise.

I will present my view of both sides of this argument, but it is obviously for this working group to decide how it wants to proceed.

We can say, “here is how the search committee will be formed, here would be its members, here is who they shall consult, here is the voting process by which they will decide, here are the decision criteria and their relative weights.”

On the one hand, when we are specific, there is no room for confusion as to what will happen at each stage of the process.  On the other hand, that doesn’t guarantee, and may not even increase, the likelihood of a good outcome.  To get all of that stuff right would mean that we fully understand the nature of the role and that either that nature is fixed or our successors are committing to a revision of the process from time to time to reflect changes.  We would also have to be able to amongst ourselves agree that we have all of this right, based on the experience of having hired precisely ONE RFC Editor somewhat along these lines, with people differing as to the quality of that experience.

On the other hand, we can trust that the LLC will be mindful of all of this, and will form a search committee along general parameters to meet the needs of key stakeholders, including the streams, as well as perhaps others.  The LLC could absolutely get this wrong.  At that point, our successors might decide to further refine the process.

My personal bias is to provide those we empower with latitude to navigate these sorts of situations, but that requires trust, something of which we seem to not enjoy an overabundance.

Eliot

---

From: Brian E Carpenter <[email-masked]>
Date: Thu, 29 Apr 2021 11:00:32 +1200

Eliot,

>> My personal bias is to provide those we empower with latitude to navigate these sorts of situations, but that requires trust, something of which we seem to not enjoy an overabundance.

I tend to agree, so I think we should focus more on defining the RSE/A role, and then simply writing general requirements about the search committee (who constitutes it and which interests are represented). If we can't trust the person who constitutes it, we are in very deep trouble anyway. (Previously, RFC8728 put the RSOC in charge of the search process, but gave no details whatever.)

   Brian

---

From: Eliot Lear <[email-masked]>
Date: Thu, 29 Apr 2021 16:29:33 +0200

<armtwist>

Hmm…. Sounds like a volunteer.  Please feel free to suggest more text!

</armtwist>

Eliot

> On 29 Apr 2021, at 01:00, Brian E Carpenter <[email-masked]> wrote:
> 
> Eliot,
>